{
	"stay_safe": "Mantente seguro",
	"welcome": {
		"welcome": "Bienvenido/a",
		"select_language": "Selección de idioma",
		"language_label": "Idioma",
		"start": "Empezar",
		"enter": "Entrar"
	},
	"warning": {
		"safety_text": "Por tu seguridad, juega únicamente cuando estés bien instalado y detenido.",
		"warning": "Atención"
	},
	"home": {
		"app_description": "Descubre el juego interactivo Stay Safe, donde tus elecciones determinarán tu seguridad en las instalaciones de Lhoist."
	},
	"profile": {
		"profiles": {
			"visitor": "Visitante",
			"driver": "Conductor",
			"lhoist_employee": "Empleado de Lhoist",
			"subcontractor_employee": "Contratista"
		},
		"iam": "Soy",
		"profile": "Perfil"
	},
	"country": {
		"iamfrom": "Estoy en",
		"profile": "Perfil",
		"country_label": "País"
	},
	"game": {
		"found": "¡Encontrado!",
		"is_it_secure": "Seguro o arriesgado?",
		"is_it_secure_question": "¿Presenta la situación un riesgo importante, o la identificas como un buen comportamiento?",
		"secure": "Seguro",
		"risky": "Arriesgado",
		"next": "Siguiente",
		"previous": "Previo",
		"right_answer": "Respuesta correct",
		"wrong_answer": "Respuesta incorrecta",
		"it_is_risk": "Es un comportamiento arriesgado",
		"it_is_not_risk": "Es un comportamiento seguro"
	},
	"tutorial": {
		"how_to_play": "Cómo jugar?",
		"move_around": "Desplazándose en el juego",
		"move_around_description": "Desplaza y mantén presionado el cursor de tu ratón o desliza el dedo sobre la pantalla para explorar la escena.",
		"walkthrough": "Desarrollo de una partida",
		"walkthrough_description": "Identifica las buenas y malas prácticas haciendo clic sobre las acciones de la escena.",
		"points_and_time": "Puntos y cronómetro",
		"points_and_time_description": "Identifica las distintas acciones haciendo el menor número posible de errores, seguridad ante todo, ¡lo más rápido posible!"
	},
	"game_results": {
		"results_screen_title": "Informe de seguridad",
		"perfect_title": "¡Felicidades!",
		"perfect_text": "Tu excelente desempeño muestra una fuerte conciencia de los riesgos y un compromiso con la seguridad, contribuyendo así a un entorno de trabajo seguro para todos.",
		"perfect_motivation_line": "¡Sigue así!",
		"congrats_title": "¡Felicidades!",
		"congrats_text": "Tu conciencia del riesgo es positiva, pero recordemos que la realidad de nuestro entorno de trabajo puede llevar a accidentes si no estamos vigilantes.",
		"congrats_motivation_line": "¡Reforcemos juntos nuestra vigilancia!",
		"attention_title": "Atención...",
		"attention_text": "Un accidente puede ocurrir rápidamente sin una vigilancia constante. Utiliza esta experiencia como una oportunidad para desarrollar una mayor conciencia del riesgo.",
		"attention_motivation_line": "¡Mantente alerta!"
	},
	"rating": {
		"title": "Notas",
		"text": "Gracias por jugar a Stay Safe. Tu opinión es importante para nosotros",
		"placeholder": "¿Qué piensas de la experiencia?"
	},
	"ui": {
		"start": "Comenzar",
		"back": "Volver",
		"next": "Siguiente",
		"previous": "Previo",
		"continue": "Continuar",
		"submit": "Enviar",
		"yes": "Sí",
		"no": "No",
		"openMenu": "Abrir el menú",
		"closeMenu": "Cerrar el menú",
		"language": "Idioma",
		"loading": "Cargando",
		"last_update": "Última actualización",
		"show_help": "Mostrar ayuda",
		"download": "Descargar"
	},
	"footer": {
		"copyright": "Edición Stay Safe",
		"all_rights_reserved": "Todos los derechos reservados."
	},
	"screen_404": {
		"error": "Error 404",
		"page_not_found": "Page not found",
		"explanation": "Oops... It seems the page you were looking for does not exist!"
	},
	"pagesName": {
		"about": "A cerca de",
		"themes": "Temáticas",
		"conditions": "Términos de uso",
		"cookies": "Gestión de datos",
		"confidentiality": "Política de confidencialidad"
	},
	"cookies": {
		"title": "Datos anónimos",
		"description": "Nuestra plataforma trata su información de manera anónima con el objetivo de optimizar y personalizar su experiencia de usuario en nuestro sitio. Para conocer en detalle los datos recopilados y su uso, consulte nuestra política de gestión de datos."
	}
}